.con2navv {padding: 1px;border: solid 1px #DFDEDE;line-height: 36px;}.con2nav {text-align: left;padding:0 10px; height:36px;}.bornot {border-bottom: 1px solid #DFDEDE;border-left: 1px solid #DFDEDE;border-right: 1px solid #DFDEDE}.dbbg {background:url(images/bg2.jpg) no-repeat bottom;}
.dbbg {background:url(images/bg2.jpg) no-repeat bottom;}.area1{width:980px; margin:0px auto 10px auto}
.area1{width:980px; margin:0px auto 10px auto}
.area111{width:980px; margin:0px auto 10px auto}
.area111_1{width:340px;}
.area111_2{width:375px;}
.area111_3{width:245px;}.area21{width:980px; margin:0px auto 10px auto}
.area21_1{width:725px;}
.area21_2{width:245px;}body { margin: 0; } .login1 { width:100%; min-width:1000px; _width:expression((documentElement.clientWidth<1000)?"1000px":"100%"); }.login1 dl,.login1  dd,.login1 p { margin: 0; } .login1 .login p{line-height:35px;} .login1 { font: 12px/1.5 Tahoma,Helvetica,Arial,"\5b8b\4f53",sans-serif; } .login1 a { color: #333; text-decoration: none; } .login1 a:hover { text-decoration: underline; } .login1 .fl { display: inline; float: left; } .login1 .fr { display: inline; float: right; } .login1 .cf { zoom: 1; /* no width and ie */ } .login1 .cf:after { content: '.'; /* ff opear chrome */ visibility: hidden; /* clear content  */ clear: both; /* ff opear chrome */ display: block; /* ff opear chrome */ height: 0; /* ff opear chrome */ } .login1 .lh24 { line-height: 24px; } .login1 .fz12 { font-size: 12px; } .login1 .pb10 { padding-bottom: 10px; } .login1 .pt10 { padding-top: 10px; } .login1 .mar10 { margin-right: 10px; margin-left: 10px; } .login1 .mar_auto { margin-right: auto; margin-left: auto; } .login1,.login1 .loginarcnav i,.login1 .loginarcnav b,.login1 .logo,.login1 #inp{background:url(http://olpic.tgbusdata.cn/js/images/login.png) no-repeat;} .login1{height:35px;background-repeat:repeat-x; background-position:0px -35px;line-height:35px; position:absolute; margin-top:0px; width:100%;left:0px; z-index:999;} .login1 .loginarc2{ background:#fff; border:solid 1px #d6d6d6;border-radius: 3px;} .login1  #inp{ background-position:-120px -13px; width:98px; height:22px; border:none; margin-top:7px;} .login1  .loginarcnav i{ background-position:-123px 0px;} .login1  .loginarcnav b{ background-position:-141px 0px;} .login1  .logo{width:109px; height:32px;} .login1 .login2{width:1000px; margin:0px auto} .login1  .login{width:1000px;color:#736c6c; margin:0px auto;} .login1  .login a{color:#736c6c;padding:0 5px;} .login1  .login a:hover{color:#736c6c;} .login1 #loginarc{ border: solid 1px #d6d6d6;background:#efefef; margin-top:8px; margin-left:170px; _margin-left:85px;padding:6px;display:none;width:810px;border-radius: 3px; box-shadow:4px 4px 10px -3px #666;} .login1  #loginarc em{ text-align:left; display:block; width:5px; height:4px; position:absolute; color:#efefef; margin-left:795px; margin-top:-28px;} .login1  .loginarcnav{ padding-left:12px;} .login1  .loginarcnav dl{width:98px; text-align:left;float:left; } .login1  .loginarcnav dd{border-right:dotted 1px #959595;} .login1  .loginarcnav dt,.login1 .loginarcnav dd a{ display:block; width:82px; height:24px;padding-left:10px; margin:0px auto} .login1  .loginarcnav dt,.loginarcnav dt a{ color:#426c9f; background:#efefef;} .login1  .loginarcnav dd a{color:#959595} .login1 .loginarcnav dd a:hover{ color:#e60012;  background:#efefef;} .login1  .loginarcnav dd.none{ border-right:none} .login1  .loginarcnav i,.login1 .loginarcnav b{ width:10px; height:11px; display:block; float:right; margin-right:10px;_margin-right:5px; margin-top:8px; overflow:hidden} .banner{width:1000px; margin:0 auto;}
.header{background:url(images/nav.jpg) no-repeat;width:1000px;margin:0px auto;height:85px; overflow:hidden;}

.nav{width:810px;height:40px;line-height:40px; margin-top:45px;}
.nav a{font-size:14px;font-weight:bold;color:#fff;padding:0 10px;}
.nav a:hover{color:#ff0;}

.bbs{width:190px;height:85px;text-indent:-999px; overflow:hidden;}
.bbs a{width:190px;height:85px;display:block;}
/* 子菜单 */
.topdh{height:100px;background:url(images/subnav_80.jpg) repeat-x; }
.topdh-word{width:1000px;height:72px;margin:0 auto; overflow:hidden; padding-top:23px;}
.topdh-word ul{ float:left;white-space:nowrap;}
.topdh-word li{display:block;padding-left:10px;color:#FFFFFF;height:28px; float:left; padding-left:28px; }
.topdh-word li strong{color:#22bb68;}
.topdh-word li a{color:#FFFFFF;padding:0 5px;}
.topdh-word li a:hover{color:#ff0;}.soso{border:solid 1px #DFDEDE; padding:1px;}
.soso .soso1{ height:36px;line-height:36px; color:#6a664d; margin:0px auto;}
.soso .wenzhang{_padding-top:10px;}
#div1 { height:18px; line-height:18px; overflow:hidden; margin-top:3px;}
.zhuanqu{ _margin-top:-10px;}
#search_q{width:180px;background:#FFFFFF; height:22px; border:#CCCCCC 1px solid; margin-top:-2px}
#search_d1{ width:50px; height:22px;background: url(images/sh2.jpg); border:none;margin-top:-2px;cursor: pointer}
.soso .xiazai a {margin-left: 15px;}
.flash{height:205px;padding:10px;background:#d9d9d9;}.news .Official{height:100px; line-height:24px;}
.news .Official ul{ margin-left:20px;}
.news .Official ul li{overflow:hidden;zoom: 1; height:24px; display:block}
.news .Official span{color:#acacac; padding-right:10px;}
.news .con2navv {border: 1px solid #DFDEDE;line-height: 36px; padding: 1px;text-align: left;}
.titlenews{height:374px;border:1px solid #dfdede;}
.titlenews h2{font-size:16px;font-weight:bold;text-align:center;line-height:28px;height:28px;width:370px; overflow:hidden;padding-top:10px;margin:0px auto}
.titlenews h2 a{color:#cc0000;}
.titlenews h2 a:hover{color:#cc0000;}
.titlenews h3{font-size:12px;color:#666;font-weight:normal;text-align:center; height:21px; overflow:hidden}
.titlenews .titlenews2{margin:0px 10px; }
.titlenews ul{line-height:26px; margin-left:20px; font-size:14px;}
.titlenews ul li{overflow:hidden;zoom: 1; height:26px; display:block;}
.titlenews span{color:#acacac; font-size:12px}
.ggdd:hover{ color:#FF0000}
.xuxian {border-bottom: 1px dotted #CCCCCC;font-size: 0;line-height: 1px;}.time{
    background: url("images/speed.jpg") no-repeat scroll 0 0 transparent;
    height: 120px;
    width: 245px;
}
.time-title {
    height: 45px;
    overflow: hidden;
    text-indent: -999px;
    width: 245px;
}
.time-title a {
    display: block;
    height: 45px;
    width: 245px;
}
.time-text {
    color: #FFFFFF;
    line-height: 20px;
}
.time-text a {
    color: #FFFFFF;
}.view{height:244px;background: #F7F7F7;border: 1px solid #DFDEDE;}
.view .view-top{padding:5px 9px 0 9px;}
.view .view-top ul{height:34px; overflow:hidden;}
.view .view-top li{width:65px;height:26px; background:url("images/auto_home.png") no-repeat scroll 0 -78px;margin:8px 0 0 10px;display:inline;float:left;text-align:center;line-height:26px;}
.view .view-bottom{padding:10px 5px 0 5px;}
.view .view-bottom ul{height:22px; overflow:hidden;}
.view-bottom li {border-bottom: 1px solid #473523;display: inline;float: left;height: 21px;line-height: 21px;margin: 0 5px;overflow: hidden;text-align: center;width: 105px;}.image .image-left{width:330px;}
.image .image-left dt{width:324px;height:209px;padding:3px;}
.image .image-left dt img{width:320px;height:205px;}

.image .image-left dd{width:330px;}
.image .image-left dd h2{font-size:12px;text-align:center;line-height:34px; height:34px; overflow:hidden; width:300px; margin:0px auto}
.image .image-left dd h2 a{color:#cc0000;}
.image .image-left dd h2 a:hover{color:#cc0000;}
.image .image-left dd p{color:#666;line-height:22px;}
.image .image-right{width:630px;}
.image .image-right dt{width:140px;height:90px;padding:2px;}
.image .image-right dt img{width:140px;height:90px;}
.image .image-right dd{width:126px;text-align:center;padding:5px 10px;height:40px; line-height:20px;overflow:hidden;}
.image .image-right dl{width:146px;float:left;display:inline;margin:10px 4px 0 5px;}
.image .con2navv {line-height: 36px;padding: 1px;text-align: left;} 
.image .control{height:39px; width:124px; overflow:hidden; display:block;}

.lxk{ border:1px solid #F8D9AA;  background:#EAEAEA;}
.lxk:hover{border:1px solid #ff0000;}

.tpc4{padding:2px; border-bottom:1px solid #F8D9AA; background:#fff;}
.tpc5{margin-top:3px; margin-bottom:3px;}
.image-right li {float: left;margin-top: 10px;padding-left: 8px;width: 146px; }
.lxk span{height:39px;}
.image-right li a{float:left;}.classnews .ttl{height:18px;}
.classnews .ctt{padding:12px 15px;clear:both; text-align:left;}
.classnews .w936{clear:both; height:330px; overflow:hidden;}
.classnews .tb_{ margin-top:8px;}
.classnews .tb_ ul{height:30px;}
.classnews .tb_ li{float:left;height:30px;line-height:1.9;width:68px;cursor:pointer; margin-right:3px; line-height:30px; font-size:14px; text-align:center;}
.normaltab   {background:url("images/auto_home.png") no-repeat scroll -146px -78px ;}
.hovertab    { background:url("images/auto_home.png") no-repeat scroll -72px -78px ;color:#9d1919; font-weight:bold }
.classnews .dis{display:block;}
.classnews .undis{display:none;}
.classnews .zhiye_l{ width:300px;}
.classnews .zhiye_ls{width:360px;}
.zhiye_ls span{color:#acacac; font-size:12px}
.classnews .zhiye_ls ul li{overflow:hidden;zoom: 1; height:28px; display:block}
.con3yc {height:319px}
.con3yc li{width:226px; margin:14px auto 0px auto; *margin:13px auto 0px  auto;}
.con3yc em{ background: url(images/tm.png); position: absolute;width: 220px; margin-top:63px; text-align:center; line-height:22px; color:#FFFFFF}.imgnews li{float:left;width:146px; margin-top:10px; padding-left:14px}
.imgnews .tpc2{background:#eaeaea; text-align:center; line-height:20px; height:45px; overflow: hidden; zoom: 1; padding:0px 10px; overflow:hidden;}
.imgnews .con2navv {border: 1px solid #DFDEDE;line-height: 36px;padding: 1px;text-align: left;}
.vnews .vnews1{padding-top:9px;}
.vnews .hp_1_left_1{ margin:0px 10px 5px 10px; }
.vnews .hp_1_left_1_2{width:845px; float:right;  padding:5px 0px; line-height:26px;text-align:left}
.vnews .hp_1_left_1_2 a{ padding:2px 5px;}
.vnews .hp_1_left_1_2 a:hover{text-decoration:none;}
.hp_1_left_1_2_t a{color:#9d1919;}
.hp_1_left_1_1{width:78px; float:left;height:28px;background:url(images/zz.jpg) no-repeat; line-height:28px; color:#9d1919; margin:10px 0 10px 10px; display:inline}
.cor_bb{ color:#FFFFFF}
.vnews .con2navv {border:none;line-height: 36px; padding: 1px;text-align: left;}
#vnews .con2nav{height: 40px;
    line-height: 40px;background: url("images/vnews.jpg") no-repeat;padding-left: 55px;color:#fff}.tunews .con6_1c{height:330px;}
.tunews .con6_1a{margin:0px auto;height:115px;display:block;background:url(images/xian_6.jpg) no-repeat bottom center;}
.tunews .con6_1b{ padding-bottom:3px; }
.tunews .con6_1b table{background:url(images/xuxian.gif);}
.tunews .con6_1b tr a{overflow:hidden;zoom: 1; height:26px; display:block}
.tunews .c6_1z{float:left; padding-top:10px;}
.tunews .c6_1y{ padding:8px 10px 0; height:95px;}
.tunews .c6_2y{width:190px; float:right; padding-top:8px; padding-right:10px; height:90px;}
.tunews .c6_2y strong,.c6_1y strong{ width:150px; height:24px; overflow:hidden; display:block}
.tunews font{font-size:12px;}
#tunews  .con2nav{ background: url("images/tunews.jpg") no-repeat ;
    height: 40px;
    line-height: 40px;
    }

.tunews .con6_1c{height:330px;}
.tunews .con6_1a{margin:0px auto;height:115px;display:block;background:url(images/xian_6.jpg) no-repeat bottom center;}
.tunews .con6_1b{ padding-bottom:3px; }
.tunews .con6_1b table{background:url(images/xuxian.gif);}
.tunews .con6_1b tr a{overflow:hidden;zoom: 1; height:26px; display:block}
.tunews .c6_1z{float:left; padding-top:10px;}
.tunews .c6_1y{ padding:8px 10px 0; height:95px;}
.tunews .c6_2y{width:190px; float:right; padding-top:8px; padding-right:10px; height:90px;}
.tunews .c6_2y strong,.c6_1y strong{ width:150px; height:24px; overflow:hidden; display:block}
.tunews font{font-size:12px;}
#tunews  .con2nav{ background: url("images/tunews.jpg") no-repeat ;
    height: 40px;
    line-height: 40px;
    }

.newsd .Official_1 ul{ margin-left:20px;}
.newsd .Official_1 ul li{overflow:hidden;zoom: 1; height:24px; display:block}
.newsd .Official_1 span{color:#acacac; padding-right:10px;}
.Official_1{height:130px;background:url(images/dian_24.jpg) repeat-y #F7F7F7 10px 0; line-height:24px;}.message .message1{ height:160px; background:url(images/c64.jpg) no-repeat; padding-left:10px; }

.friend .con2navv {border: 1px solid #DFDEDE;line-height: 36px;padding: 1px;text-align: left;}
.c7c a{ margin-left:5px; margin-right:5px; }

#friend .con2nav{ background: url("images/friend.jpg") no-repeat}/* 底部导航 */
.bottomnav{width:1000px;margin:0 auto; line-height:24px;background:#261007;margin-top:10px;}
.bottomnav dl{width:140px;background:url(images/xian_2.jpg) repeat-y right;text-align:center;float:left;}
.bottomnav dl.none{background:none;}.end {margin-top:10px;}
.end .foot a:hover{color:#ff0;}
.end .foot span{padding-bottom:10px;display:block;}